org.lsst.ccs.subsystem.imagehandling.rebs = [R22/Reb0, R22/Reb1, R22/Reb2]

## Status Aggregator configuration
agentStatusAggregatorService/patternConfigList = [[pattern:.*,predicate:[agentName:comcam-fp]],[pattern:.*,predicate:[agentName:comcam-rebpower]]
